body {
	font:9pt arial;
	margin:0px;
	padding:0px;
	background-color:#99C6E0;
}

table {
	font:8pt arial;
	color:#333333;
}

table a {
	color:#0070B2;
	text-decoration:none;
}

table a:hover {
	color:navy;
	text-decoration:underline;
}

input, textarea {
	font:8pt arial;
}

.news_table a {
	text-decoration:none;
	color:#333333;
}

.news_date {
	font-weight:bold;
}

.news_title, .news_title a {
	font-weight:bold;
	color:#0070B2;
}

.news_title a:hover {
	text-decoration:underline;
	color:navy;
}

.read_more a {
	color:#0070B2;
	text-decoration:none;
}

.read_more a:hover {
	color:navy;
	text-decoration:underline;
}

.left_links a {
	color:#0070B2;
	text-decoration:none;
}

.left_links a:hover {
	color:navy;
	text-decoration:underline;
}

h3, h4 {
	color:#0070B2;
}

li 
{
	list-style-image:url(images/green_arrow.gif);
}

p {
	
}

.team_table {
	border-top:1px solid #ccc;
}

.team_name {
	font-weight:bold;
	color:#0070B2;
	font-size:11pt;
}

.team_title {
	color:#53bc22;
}

hr {
	height:1px;
	color:#0070B2;
}

.h4_sub {
	color:#339C05;
	margin-bottom:0px;
	margin-top:0px;
}

.vixen {
	padding:4px;
	background-color:#cccccc;
	border-bottom:1px solid #ffffff;
}

.vixen a, .vixen a:hover {
	color:#666666;
	text-decoration:none;
}

.bottom_links {
	padding:2px;
	color:#fff;
}

.bottom_links a:hover {
	color:#80B8D9;
	text-decoation:underline;
}

.bottom_links a {
	color:#fff;
	text-decoation:none;
}